- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- w

### - l -

- lastFilterNumber : ConfigFilter
- layCriteriasHolding : FilterSetupDialog
- linkage : FilterItem , FilterSetupItem
- list : SenderListDialog
- listDeletedMails : FilterLog
- listFilters : ConfigFilter
- listMovedMails : FilterLog
- ListView : AccountSetupDialog , FilterSetupDialog
- log : FilterLogView
- logDeletedMails : FilterLog
- logMovedMails : FilterLog
- lstMailboxes : MailBoxWizard
- lstViewDeleted : FilterLogView
- lstViewMoved : FilterLogView